extends ../admin_layout.pug 

block content
    section
        h1 Les défis : 
        each title in titles
            article
                h3= title.title
                form(method="post", action="/admin/learn/more")
                    input(type="hidden", name="title", value=title.title)
                    button(type="submit") Lire la suite
                br
                form(method="post", action="/delete/challenge")
                    input(type="hidden", name="idchallenge", value=title.idchallenges)
                    button(type="submit", class="button_admin") ✘ Supprimer ✘
                hr(class="first")


        h1 Les utilisateurs : 
        each user in users
            article
                h3= user.pseudo
                form(method="post", action="/ban")
                    input(type="hidden", name="pseudo", value=user.pseudo)
                    input(type="hidden", name="iduser", value=user.idusers)
                    button(type="submit", class="button_admin") ☠ Bannir ☠ 
                hr(class="first")